## network-console 0.0.12

=== Makefile ===
CC = gcc
CFLAGS = -Os -fomit-frame-pointer
LDFLAGS = -lcrypt

all: gen-crypt

install-network-console:
	install -d $(DESTDIR)/bin
	install -m755 gen-crypt network-console network-console-menu $(DESTDIR)/bin
	install -d $(DESTDIR)/etc/ssh
	install -m644 sshd_config sshd_config_target $(DESTDIR)/etc/ssh
	install -d $(DESTDIR)/usr/lib/prebaseconfig.d/
	install -m755 prebaseconfig $(DESTDIR)/usr/lib/prebaseconfig.d/80prepare-network-console

install-network-console-config:
	install -d $(DESTDIR)/usr/lib/base-config/menu
	install -m755 base-config $(DESTDIR)/usr/lib/base-config/menu/network-console
	install -m644 base-config.mnu $(DESTDIR)/usr/lib/base-config/menu/network-console.mnu
	install -d $(DESTDIR)/usr/sbin
	install -m755 base-config-network-console $(DESTDIR)/usr/sbin

clean:
	rm -f gen-crypt

## network-console 0.0.11

=== debian/changelog ===
network-console (0.0.11) unstable; urgency=low

  * Sven Luther
    - Moved reseting of the password at the end of the loop, to allow password
      preseeding.

 -- Sven Luther <luther@debian.org>  Fri, 10 Dec 2004 22:56:32 +0100

network-console (0.0.10) unstable; urgency=low

  * Frans Pop
    - Forgot that now network-console-config should be purged if user
      decided not to install over SSH after all
    - Rewrite log messages in prebaseconfig

 -- Joey Hess <joeyh@debian.org>  Mon,  6 Dec 2004 13:53:26 -0500

network-console (0.0.9) unstable; urgency=low

  * Frans Pop
    - Only copy SSH keys and installer account if network-console-config
      is installed successfully. Closes: #283377.
    - Queue installation of network-console-config in postinst as for
      CD-based installations the CD will already be unmounted when the
      prebaseconfig script is run (tanks to Colin Watson for spotting this).

 -- Joey Hess <joeyh@debian.org>  Wed,  1 Dec 2004 14:09:07 -0500

network-console (0.0.8) unstable; urgency=low

  * Frans Pop
    - Add check to see if installation of network-console-config was
      successful (partial fix for #279090)
  * Updated translations: 
    - Finnish (fi.po) by Tapio Lehtonen
    - Romanian (ro.po) by Eddy Petrisor

 -- Joey Hess <joeyh@debian.org>  Mon,  1 Nov 2004 12:25:27 -0500

network-console (0.0.7) unstable; urgency=low

  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard

 -- Joey Hess <joeyh@debian.org>  Wed, 20 Oct 2004 14:37:02 -0400

network-console (0.0.6) unstable; urgency=low

  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Welsh (cy.po) by Dafydd Harries
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide Egaña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Hungarian (hu.po) by VEROK Istvan
    - Indonesian (id.po) by Debian Indonesia Team
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnasn
    - Latvian (lv.po) by Aigars Mahinovs
    - Bøkmal, Norwegian (nb.po) by Bjorn Steensrud
    - Dutch (nl.po) by Bart Cornelis
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Russian L10N Team
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Jure Čuhalev
    - Albanian (sq.po) by Elian Myftiu
    - Swedish (sv.po) by Per Olofsson
    - Turkish (tr.po) by Recai Oktaş
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Wed,  6 Oct 2004 14:58:33 -0400

network-console (0.0.5) unstable; urgency=low

  * Colin Watson
    - Fix bashism in Makefile.
  * Joey Hess
    - Remove unnecessary seen flag fsetting in network-console.postinst, 
      not necessary in the d-i environment.
  * Updated translations: 
    - Arabic (ar.po) by Ossama M. Khayat
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bosnian (bs.po) by Safir Šećerović
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Welsh (cy.po) by Dafydd Harries
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide Egaña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnasn
    - Latvian (lv.po) by Aigars Mahinovs
    - Bøkmal, Norwegian (nb.po) by Axel Bojer
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Russian (ru.po) by Russian L10N Team
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Jure Čuhalev
    - Albanian (sq.po) by Elian Myftiu
    - Swedish (sv.po) by Per Olofsson
    - Turkish (tr.po) by Recai Oktaş
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Joey Hess <joeyh@debian.org>  Mon, 27 Sep 2004 21:39:31 -0400

network-console (0.0.4) unstable; urgency=high

  * Bastian Blank
    - Remove package during cleanup.
  * Joey Hess
    - High urgency upload to get to testing by d-i release.
  * Updated translations: 
    - Welsh (cy.po) by Dafydd Harries
    - German (de.po) by Dennis Stampfer
    - Hungarian (hu.po) by VERÓK István
    - Italian (it.po) by Giuseppe Sacco
    - Bøkmal, Norwegian (nb.po) by Petter Reinholdtsen
    - Swedish (sv.po) by Per Olofsson
    - Traditional Chinese (zh_TW.po) by Tetralet
    - French (fr.po) by Christian Perrier
    - Albanian (sq.po) by Elian Myftiu

 -- Joey Hess <joeyh@debian.org>  Sun, 25 Jul 2004 19:31:16 -0400

network-console (0.0.3) unstable; urgency=low

  * Bastian Blank
    - Add network-console-config package for the base-config step.
    - Add reminder to prebaseconfig.
  * Updated translations: 
    - Arabic (ar.po) by Abdulaziz Al-Arfaj
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Frederik Dannemare


=== debian/control ===
Source: network-console
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>
Build-Depends: debhelper (>= 4.2), po-debconf (>= 0.5)
Standards-Version: 3.6.1.0

Package: network-console
XC-Package-Type: udeb
Architecture: any
Depends: configured-network, openssh-server-udeb
XB-Installer-Menu-Item: 21
Description: Provides a console via ssh

Package: network-console-config
Section: admin
Architecture: all
Depends: base-config, ssh, ${misc:Depends}
Description: Debian base system configurator - network console
 This package handles setting up the network console in the Debian base system.
 It contains the configuration program you see when you install Debian for the
 first time and boot up your new Debian system.

=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build: build-stamp
build-stamp:
	dh_testdir
	
	$(MAKE)

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	$(MAKE) clean

	dh_clean

install-indep:
	dh_testdir
	dh_testroot
	dh_clean -k -i

	$(MAKE) install-network-console-config DESTDIR=$(CURDIR)/debian/network-console-config

install-arch:
	dh_testdir
	dh_testroot
	dh_clean -k -s

	$(MAKE) install-network-console DESTDIR=$(CURDIR)/debian/network-console

# Build architecture-independent files here.
binary-indep: build install-indep
	dh_testdir
	dh_testroot
	dh_installchangelogs -i
	dh_installdebconf -i
	dh_installdocs -i
	dh_link -i
	dh_strip -i
	dh_compress -i
	dh_fixperms -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_builddeb -i

# Build architecture-dependent files here.
binary-arch: build install-arch
	dh_testdir
	dh_testroot
	dh_installchangelogs -s
	dh_installdebconf -s
	install debian/network-console.isinstallable debian/network-console/DEBIAN/isinstallable
	dh_link -s
	dh_strip -s
	dh_compress -s
	dh_fixperms -s
	dh_installdeb -s
	dh_gencontrol -s
	dh_builddeb -s

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install

## network-console 0.0.12

=== debian/changelog ===
network-console (0.0.12) unstable; urgency=low

  * Frans Pop
    - Changed naming scheme for templates to network-console/...
    - Added new template for prebaseconfig to inform user if
      network-console-config was unavailable or failed to install.
      Closes: #279090.
    - The new opensshd-server requires sshd to be started with an abolute
      path. This may be a bug (#313382); add path to work around it for now.
    - Add myself as uploader.
  * Joey Hess
    - Patch from Paul Telford to allow preseeding of network-console/start.
      Closes: #298952
  * Christian Perrier
    - Add a comment about the Choices length for translators
      in the debconf templates file
  * Updated translations: 
    - Arabic (ar.po) by Ossama M. Khayat
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Guillem Jover
    - Czech (cs.po) by Miroslav Kure
    - Welsh (cy.po) by Dafydd Harries
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (Castilian) (es.po) by Javier Fernández-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by Christian Perrier
    - Gallegan (gl.po) by Jacobo Tarrio
    - Hebrew (he.po) by Lior Kaplan
    - Italian (it.po) by Giuseppe Sacco
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Bøkmal, Norwegian (nb.po) by Hans Fredrik Nordhaug
    - Dutch (nl.po) by Bart Cornelis
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Portuguese (pt.po) by Miguel Figueiredo
    - Romanian (ro.po) by Eddy Petrişor
    - Russian (ru.po) by Yuri Kozlov
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Albanian (sq.po) by Elian Myftiu
    - Swedish (sv.po) by Per Olofsson
    - Turkish (tr.po) by Recai Oktaş
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Frans Pop <aragorn@tiscali.nl>  Mon, 13 Jun 2005 13:31:05 +0200

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: debian-installer
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Bastian Blank <waldi@debian.org>
+Uploaders: Bastian Blank <waldi@debian.org>, Frans Pop <fjp@debian.org>
 Build-Depends: debhelper (>= 4.2), po-debconf (>= 0.5)
 Standards-Version: 3.6.1.0
 
@@ -11,7 +11,7 @@
 Architecture: any
 Depends: configured-network, openssh-server-udeb
 XB-Installer-Menu-Item: 21
-Description: Provides a console via ssh
+Description: Continue installation remotely using SSH
 
 Package: network-console-config
 Section: admin

## network-console 1.1

=== Makefile ===
CC = gcc
CFLAGS = -Os -fomit-frame-pointer
LDFLAGS = -lcrypt

all: gen-crypt

install-network-console:
	install -d $(DESTDIR)/bin
	install -m755 gen-crypt network-console network-console-menu $(DESTDIR)/bin
	install -d $(DESTDIR)/etc/ssh
	install -m644 sshd_config $(DESTDIR)/etc/ssh

clean:
	rm -f gen-crypt

=== debian/changelog ===
network-console (1.1) unstable; urgency=low

  * Install openssh-server instead of ssh as the latter is transitional.
  * Remove two now unused templates.
  * Force setting debconf/language to make sure the frontend gets the
    currently selected language.

  [ Updated translations ]
  * Japanese (ja.po) by Kenshi Muto
  * Swedish (sv.po) by Daniel Nylander
  * Vietnamese (vi.po) by Clytie Siddall

 -- Frans Pop <fjp@debian.org>  Mon,  9 Jan 2006 23:01:20 +0100

network-console (1.0) unstable; urgency=low

  * Now that base-config is no longer run after the reboot, we don't need
    to set up the installed system for access using the 'installer' user.
    This version needs pkgsel to be run during the installation.
  * Version bump as network-console has proven itself by now.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bengali (bn.po) by Baishampayan Ghose
  * Greek, Modern (1453-) (el.po) by quad-nrg.net
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Icelandic (is.po) by David Steinn Geirsson
  * Latvian (lv.po) by Aigars Mahinovs
  * Malagasy (mg.po) by Jaonary Rabarisoa
  * Dutch (nl.po) by Frans Pop
  * Norwegian Nynorsk (nn.po)
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
  * Romanian (ro.po) by Eddy Petrişor
  * Russian (ru.po) by Yuri Kozlov
  * Slovenian (sl.po) by Jure Čuhalev
  * Swedish (sv.po) by Daniel Nylander

 -- Frans Pop <fjp@debian.org>  Tue, 27 Dec 2005 19:51:19 +0100

network-console (0.0.14) unstable; urgency=low

  [ Colin Watson ]
  * Update GPL notices with the FSF's new address.

  [ Updated translations ]
  * German (de.po) by Holger Wansing
  * Greek, Modern (1453-) (el.po) by Greek Translation Team
  * Esperanto (eo.po) by Serge Leblanc
  * French (fr.po) by Christian Perrier
  * Kurdish (ku.po) by Erdal Ronahi
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Bokmål, Norwegian (nb.po) by Bjørn Steensrud
  * Dutch (nl.po) by Bart Cornelis
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
  * Romanian (ro.po) by Eddy Petrisor
  * Slovenian (sl.po) by Jure Čuhalev
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov

 -- Joey Hess <joeyh@debian.org>  Mon, 26 Sep 2005 17:14:38 +0200

network-console (0.0.13) unstable; urgency=low

  * Updated translations: 
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Gallegan (gl.po) by Jacobo Tarrio
    - Indonesian (id.po) by Arief S Fitrianto
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Tagalog (tl.po) by Eric Pareja
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Wolof (wo.po) by Mouhamadou Mamoune Mbacke
    - Xhosa (xh.po) by Canonical Ltd

 -- Joey Hess <joeyh@debian.org>  Fri, 15 Jul 2005 17:02:01 +0300

=== debian/control ===
Source: network-console
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>, Frans Pop <fjp@debian.org>
Build-Depends: debhelper (>= 4.2), po-debconf (>= 0.5)
Standards-Version: 3.6.1.0

Package: network-console
XC-Package-Type: udeb
Architecture: any
Depends: configured-network, openssh-server-udeb
XB-Installer-Menu-Item: 21
Description: Continue installation remotely using SSH

## network-console 1.5

=== debian/changelog ===
network-console (1.5) unstable; urgency=low

  [ Colin Watson ]
  * Use TCPKeepAlive option in sshd_config rather than the deprecated
    KeepAlive.

  [ Christian Perrier ]
  * Split Choices in debconf templates

  [ Joey Hess ]
  * prebaseconfig transition

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bosnian (bs.po) by Safir Secerovic
  * Catalan (ca.po) by Jordi Mallach
  * Czech (cs.po) by Miroslav Kure
  * Danish (da.po) by Claus Hindsgaul
  * German (de.po) by Jens Seidel
  * Dzongkha (dz.po)
  * Esperanto (eo.po) by Serge Leblanc
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Basque (eu.po) by Piarres Beobide
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Hungarian (hu.po) by SZERVÑC Attila
  * Italian (it.po) by Giuseppe Sacco
  * Japanese (ja.po) by Kenshi Muto
  * Georgian (ka.po) by Aiet Kolkhi
  * Khmer (km.po) by Khoem Sokhem
  * Korean (ko.po) by Sunjae park
  * Kurdish (ku.po) by Erdal Ronahi
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Malagasy (mg.po) by Jaonary Rabarisoa
  * Macedonian (mk.po) by Georgi Stanojevski
  * Bokmål, Norwegian (nb.po) by Bjørn Steensrud
  * Nepali (ne.po) by Shiva Pokharel
  * Dutch (nl.po) by Bart Cornelis
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (pt.po) by Miguel Figueiredo
  * Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
  * Romanian (ro.po) by Eddy Petrişor
  * Russian (ru.po) by Yuri Kozlov
  * Northern Sami (se.po) by Børre Gaup
  * Slovak (sk.po) by Peter Mann
  * Slovenian (sl.po) by Jure Čuhalev
  * Albanian (sq.po) by Elian Myftiu
  * Swedish (sv.po) by Daniel Nylander
  * Tamil (ta.po) by Damodharan Rajalingam
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Tagalog (tl.po) by Eric Pareja
  * Turkish (tr.po) by Recai Oktaş
  * Vietnamese (vi.po) by Clytie Siddall
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke

 -- Joey Hess <joeyh@debian.org>  Wed,  7 Jun 2006 22:09:43 -0400

network-console (1.4) unstable; urgency=low

  [ Martin Michlmayr ]
  * Mention the IP address in the note telling people to log in via SSH.
    Closes: #349902.

  [ Updated translations ]
  * Bulgarian (bg.po) by Ognyan Kulev
  * Bosnian (bs.po) by Safir Secerovic
  * Catalan (ca.po) by Jordi Mallach
  * Czech (cs.po) by Miroslav Kure
  * Danish (da.po) by Claus Hindsgaul
  * German (de.po) by Jens Seidel
  * Esperanto (eo.po) by Serge Leblanc
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Basque (eu.po) by Piarres Beobide
  * French (fr.po) by Christian Perrier
  * Irish (ga.po) by Kevin Patrick Scannell
  * Galician (gl.po) by Jacobo Tarrio
  * Indonesian (id.po) by Parlin Imanuel Toh
  * Italian (it.po) by Giuseppe Sacco
  * Japanese (ja.po) by Kenshi Muto
  * Khmer (km.po) by hok kakada
  * Macedonian (mk.po) by Georgi Stanojevski
  * Bokmål, Norwegian (nb.po) by Bjørn Steensrud
  * Dutch (nl.po) by Bart Cornelis
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
  * Portuguese (pt.po) by Miguel Figueiredo
  * Romanian (ro.po) by Eddy Petrişor
  * Russian (ru.po) by Yuri Kozlov
  * Northern Sami (se.po) by Børre Gaup
  * Slovak (sk.po) by Peter Mann
  * Slovenian (sl.po) by Jure Cuhalev
  * Swedish (sv.po) by Daniel Nylander
  * Tamil (ta.po) by Damodharan Rajalingam
  * Tagalog (tl.po) by Eric Pareja
  * Turkish (tr.po) by Recai Oktaş
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov
  * Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Frans Pop <fjp@debian.org>  Sun,  9 Apr 2006 22:30:48 +0200

network-console (1.3) unstable; urgency=low

  [ Martin Michlmayr ]
  * Make some noise with the beeper on NSLU2 when we're ready to accept
    SSH connections.

  [ Updated translations ]
  * Bosnian (bs.po) by Safir Secerovic
  * Basque (eu.po) by Piarres Beobide
  * Swedish (sv.po) by Daniel Nylander
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov

 -- Martin Michlmayr <tbm@cyrius.com>  Sun, 19 Mar 2006 17:03:12 +0000

network-console (1.2) unstable; urgency=low

  [ Joey Hess ]
  * Consistent indentation.

  [ Frans Pop ]
  * Copy over RSA key used during installation to installed system.

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach
  * Finnish (fi.po) by Tapio Lehtonen
  * Slovak (sk.po) by Peter Mann
  * Slovenian (sl.po) by Matej Kovačič

 -- Frans Pop <fjp@debian.org>  Mon, 13 Feb 2006 16:30:58 +0100

network-console (1.1.1) unstable; urgency=low

  [ Martin Michlmayr ]
  * mipsel/cobalt: Generate a random password and show it on the LCD
    along with host/login information and SSH fingerprint.

  [ Updated translations ]
  * Latvian (lv.po) by Aigars Mahinovs
  * Slovak (sk.po) by Peter Mann
  * Vietnamese (vi.po) by Clytie Siddall
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke

 -- Martin Michlmayr <tbm@cyrius.com>  Mon, 23 Jan 2006 17:34:40 +0000

=== debian/control ===
--- 
+++ 
@@ -9,6 +9,6 @@
 Package: network-console
 XC-Package-Type: udeb
 Architecture: any
-Depends: configured-network, openssh-server-udeb
+Depends: configured-network, openssh-server-udeb (>= 1:3.8p1-1)
 XB-Installer-Menu-Item: 21
 Description: Continue installation remotely using SSH

## network-console 1.9

=== debian/changelog ===
network-console (1.9) unstable; urgency=low

  [ Martin Michlmayr ]
  * Remove the arm/nslu2 code to beep that is now handled by arm/ixp4xx.
  * arm/ixp4xx: Make sure the ixp4xx-beeper driver is loaded.

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivaniv
  * Esperanto (eo.po) by Serge Leblanc
  * Georgian (ka.po) by Aiet Kolkhi

 -- Martin Michlmayr <tbm@cyrius.com>  Fri, 17 Nov 2006 16:22:47 +0000

network-console (1.8) unstable; urgency=low

  * Ask for password and password confirmation in one db_go.

  [ Updated translations ]
  * Belarusian (be.po) by Andrei Darashenka
  * Catalan (ca.po) by Jordi Mallach
  * Esperanto (eo.po) by Serge Leblanc
  * Estonian (et.po) by Siim Põder
  * Finnish (fi.po) by Tapio Lehtonen
  * Galician (gl.po) by Jacobo Tarrio
  * Hindi (hi.po) by Nishant Sharma
  * Croatian (hr.po) by Josip Rodin
  * Hungarian (hu.po) by SZERVÁC Attila
  * Italian (it.po) by Stefano Canepa
  * Kurdish (ku.po) by Erdal Ronahi
  * Dutch (nl.po) by Bart Cornelis
  * Romanian (ro.po) by Eddy Petrișor
  * Swedish (sv.po) by Daniel Nylander
  * Tamil (ta.po) by Damodharan Rajalingam
  * Vietnamese (vi.po) by Clytie Siddall

 -- Frans Pop <fjp@debian.org>  Tue, 24 Oct 2006 15:32:53 +0200

network-console (1.7) unstable; urgency=low

  [ Frans Pop ]
  * Bring description of password dialogs in line with other components.

  [ Martin Michlmayr ]
  * Also beep on arm/ixp4xx when SSH is ready.

  [ Frans Pop ]
  * Remove standards-version and add Lintian override for it.
  * Add dependency on debconf.

  [ Updated translations ]
  * Bengali (bn.po) by Mahay Alam Khan (মাহে আলম খান)
  * Catalan (ca.po) by Jordi Mallach
  * Czech (cs.po) by Miroslav Kure
  * Danish (da.po) by Claus Hindsgaul
  * German (de.po) by Jens Seidel
  * Dzongkha (dz.po) by Jurmey Rabgay
  * Greek, Modern (1453-) (el.po) by quad-nrg.net
  * Esperanto (eo.po) by Serge Leblanc
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Tapio Lehtonen
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Hebrew (he.po) by Lior Kaplan
  * Hungarian (hu.po) by SZERVÑC Attila
  * Icelandic (is.po) by David Steinn Geirsson
  * Italian (it.po) by Giuseppe Sacco
  * Japanese (ja.po) by Kenshi Muto
  * Khmer (km.po) by Khoem Sokhem
  * Korean (ko.po) by Sunjae park
  * Latvian (lv.po) by Aigars Mahinovs
  * Macedonian (mk.po) by Georgi Stanojevski
  * Norwegian Bokmål (nb.po) by Bjørn Steensrud
  * Dutch (nl.po) by Bart Cornelis
  * Panjabi (pa.po) by A S Alam
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (pt.po) by Miguel Figueiredo
  * Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
  * Romanian (ro.po) by Eddy Petrişor
  * Russian (ru.po) by Yuri Kozlov
  * Northern Sami (se.po) by Børre Gaup
  * Swedish (sv.po) by Daniel Nylander
  * Tagalog (tl.po) by Eric Pareja
  * Turkish (tr.po) by Recai Oktaş
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov
  * Vietnamese (vi.po) by Clytie Siddall
  * Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Frans Pop <fjp@debian.org>  Sat, 16 Sep 2006 11:50:10 +0200

network-console (1.6) unstable; urgency=low

  [ Martin Michlmaur ]
  * Explictly pass the beeper device to beep.

  [ Updated translations ]
  * Estonian (et.po) by Siim Põder
  * Dutch (nl.po) by Bart Cornelis

 -- Martin Michlmayr <tbm@cyrius.com>  Wed, 12 Jul 2006 20:37:34 +0200

## network-console 1.11

=== debian/changelog ===
network-console (1.11) unstable; urgency=low

  [ Joey Hess ]
  * Add support for armel.

  [ Updated translations ]
  * Malayalam (ml.po) by Praveen A
  * Swedish (sv.po) by Daniel Nylander

 -- Frans Pop <fjp@debian.org>  Tue, 27 Feb 2007 16:57:11 +0100

network-console (1.10) unstable; urgency=low

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Belarusian (be.po) by Pavel Piatruk
  * Danish (da.po) by Claus Hindsgaul
  * Esperanto (eo.po) by Serge Leblanc
  * Basque (eu.po) by Piarres Beobide
  * French (fr.po) by Christian Perrier
  * Hebrew (he.po) by Lior Kaplan
  * Kurdish (ku.po) by Amed Çeko Jiyan
  * Latvian (lv.po) by Aigars Mahinovs
  * Malayalam (ml.po) by Praveen A
  * Panjabi (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by Eddy Petrișor
  * Slovak (sk.po) by Peter Mann
  * Slovenian (sl.po) by Matej Kovačič

 -- Frans Pop <fjp@debian.org>  Wed, 31 Jan 2007 11:49:48 +0100

=== debian/control ===
Source: network-console
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>, Frans Pop <fjp@debian.org>
Build-Depends: debhelper (>= 4.2), po-debconf (>= 0.5)
XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/network-console

Package: network-console
XC-Package-Type: udeb
Architecture: any
Depends: ${misc:Depends}, configured-network, openssh-server-udeb (>= 1:3.8p1-1)
XB-Installer-Menu-Item: 21
Description: Continue installation remotely using SSH

## network-console 1.12

=== debian/changelog ===
network-console (1.12) unstable; urgency=low

  * Multiply menu-item-numbers by 100

  [ Updated translations ]
  * Esperanto (eo.po) by Serge Leblanc
  * Norwegian Bokmål (nb.po) by Bjørn Steensrud

 -- Joey Hess <joeyh@debian.org>  Tue, 10 Apr 2007 14:43:24 -0400

=== debian/control ===
--- 
+++ 
@@ -10,5 +10,5 @@
 XC-Package-Type: udeb
 Architecture: any
 Depends: ${misc:Depends}, configured-network, openssh-server-udeb (>= 1:3.8p1-1)
-XB-Installer-Menu-Item: 21
+XB-Installer-Menu-Item: 2100
 Description: Continue installation remotely using SSH

## network-console 1.13ubuntu1

=== Makefile ===
--- 
+++ 
@@ -9,6 +9,8 @@
 	install -m755 gen-crypt network-console network-console-menu $(DESTDIR)/bin
 	install -d $(DESTDIR)/etc/ssh
 	install -m644 sshd_config $(DESTDIR)/etc/ssh
+	install -d $(DESTDIR)/usr/lib/finish-install.d/
+	install -m755 finish-install $(DESTDIR)/usr/lib/finish-install.d/80network-console
 
 clean:
 	rm -f gen-crypt

=== debian/changelog ===
network-console (1.13ubuntu1) hardy; urgency=low

  [ Matt T. Proud ]
  * Add support for public-key authentication (LP: #184108).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 04 Feb 2008 15:20:56 +0000

network-console (1.13) unstable; urgency=low

  [ Joey Hess ]
  * Add a menu item to start d-i in expert mode.
  * Reword menu items.

  [ Updated translations ]
  * Belarusian (be.po) by Hleb Rubanau
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bengali (bn.po) by Jamil Ahmed
  * Catalan (ca.po) by Jordi Mallach
  * Czech (cs.po) by Miroslav Kure
  * Danish (da.po) by Claus Hindsgaul
  * German (de.po) by Jens Seidel
  * Dzongkha (dz.po) by Tshewang Norbu
  * Esperanto (eo.po) by Serge Leblanc
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Basque (eu.po) by Piarres Beobide
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Hebrew (he.po) by Lior Kaplan
  * Hungarian (hu.po) by SZERVÁC Attila
  * Italian (it.po) by Stefano Canepa
  * Japanese (ja.po) by Kenshi Muto
  * Korean (ko.po) by Sunjae Park
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Norwegian Bokmål (nb.po) by Bjørn Steensrud
  * Nepali (ne.po) by Nabin Gautam
  * Dutch (nl.po) by Bart Cornelis
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Panjabi (pa.po) by A S Alam
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Portuguese (pt.po) by Miguel Figueiredo
  * Romanian (ro.po) by Eddy Petrișor
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Peter Mann
  * Albanian (sq.po) by Elian Myftiu
  * Swedish (sv.po) by Daniel Nylander
  * Tamil (ta.po) by Dr.T.Vasudevan
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Tagalog (tl.po) by Eric Pareja
  * Ukrainian (uk.po)
  * Vietnamese (vi.po) by Clytie Siddall
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke
  * Simplified Chinese (zh_CN.po) by Ming Hua
  
 -- Otavio Salvador <otavio@debian.org>  Sat, 27 Oct 2007 12:16:10 -0200

=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: network-console
 Section: debian-installer
 Priority: optional
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Bastian Blank <waldi@debian.org>, Frans Pop <fjp@debian.org>
 Build-Depends: debhelper (>= 4.2), po-debconf (>= 0.5)
-XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/network-console
+Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/network-console
 
 Package: network-console
 XC-Package-Type: udeb

=== debian/rules ===
--- 
+++ 
@@ -21,11 +21,6 @@
 	dh_clean
 
 install-indep:
-	dh_testdir
-	dh_testroot
-	dh_clean -k -i
-
-	$(MAKE) install-network-console-config DESTDIR=$(CURDIR)/debian/network-console-config
 
 install-arch:
 	dh_testdir
@@ -36,18 +31,6 @@
 
 # Build architecture-independent files here.
 binary-indep: build install-indep
-	dh_testdir
-	dh_testroot
-	dh_installchangelogs -i
-	dh_installdebconf -i
-	dh_installdocs -i
-	dh_link -i
-	dh_strip -i
-	dh_compress -i
-	dh_fixperms -i
-	dh_installdeb -i
-	dh_gencontrol -i
-	dh_builddeb -i
 
 # Build architecture-dependent files here.
 binary-arch: build install-arch

## network-console 1.16ubuntu1

=== debian/changelog ===
network-console (1.16ubuntu1) intrepid; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Add support for public-key authentication.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 12 Jun 2008 01:15:48 +0100

network-console (1.16) unstable; urgency=low

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Arabic (ar.po) by Ossama M. Khayat
  * Bulgarian (bg.po) by Damyan Ivanov
  * Czech (cs.po) by Miroslav Kure
  * German (de.po) by Jens Seidel
  * Dzongkha (dz.po) by Jurmey Rabgay(Bongop) (DIT,BHUTAN)
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Finnish (fi.po) by Esko Arajärvi
  * Galician (gl.po) by Jacobo Tarrio
  * Hebrew (he.po) by Lior Kaplan
  * Hungarian (hu.po) by SZERVÁC Attila
  * Indonesian (id.po) by Arief S Fitrianto
  * Korean (ko.po) by Changwoo Ryu
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Marathi (mr.po) by Sampada
  * Norwegian Bokmal (nb.po) by Hans Fredrik Nordhaug
  * Dutch (nl.po) by Frans Pop
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Punjabi (Gurmukhi) (pa.po) by Amanpreet Singh Alam
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by Eddy Petrișor
  * Russian (ru.po) by Yuri Kozlov
  * Tamil (ta.po) by Dr.T.Vasudevan
  * Vietnamese (vi.po) by Clytie Siddall
  * Simplified Chinese (zh_CN.po) by Ming Hua
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Otavio Salvador <otavio@debian.org>  Thu, 08 May 2008 00:22:46 -0300

network-console (1.15) unstable; urgency=low

  * Use 'ip addr' instead of 'ifconfig' to determine the IP address. The local
    interface can be listed first and thus needs to be filtered out.
  * Display example ssh command. Closes: #471027.

  [ Updated translations ]
  * Amharic (am.po) by Tegegne Tefera
  * Arabic (ar.po) by Ossama M. Khayat
  * Bulgarian (bg.po) by Damyan Ivanov
  * Esperanto (eo.po) by Serge Leblanc
  * Basque (eu.po) by Piarres Beobide
  * French (fr.po) by Christian Perrier
  * Japanese (ja.po) by Kenshi Muto
  * Dutch (nl.po) by Frans Pop
  * Panjabi (pa.po) by Amanpreet Singh Alam
  * Portuguese (pt.po) by Miguel Figueiredo
  * Slovak (sk.po) by Ivan Masár
  * Swedish (sv.po) by Daniel Nylander
  * Thai (th.po) by Theppitak Karoonboonyanan

 -- Frans Pop <fjp@debian.org>  Wed, 19 Mar 2008 20:50:22 +0100

network-console (1.14) unstable; urgency=low

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Dzongkha (dz.po) by Jurmey Rabgay
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Esko Arajärvi
  * Hindi (hi.po) by Kumar Appaiah
  * Hungarian (hu.po) by SZERVÁC Attila
  * Indonesian (id.po) by Arief S Fitrianto
  * Italian (it.po) by Stefano Canepa
  * Central Khmer (km.po) by Khoem Sokhem
  * Korean (ko.po) by Changwoo Ryu
  * Kurdish (ku.po) by Amed Çeko Jiyan
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Latvian (lv.po) by Viesturs Zarins
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Norwegian Bokmål (nb.po) by Hans Fredrik Nordhaug
  * Nepali (ne.po) by Shyam Krishna Bal
  * Panjabi (pa.po) by Amanpreet Singh Alam
  * Polish (pl.po) by Bartosz Fenski
  * Slovak (sk.po) by Ivan Masár
  * Slovenian (sl.po) by Matej Kovacic
  * Turkish (tr.po) by Recai Oktaş
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Otavio Salvador <otavio@debian.org>  Fri, 15 Feb 2008 08:37:13 -0200

## network-console 1.22

=== Makefile ===
CC = gcc
CFLAGS = -Os -fomit-frame-pointer
LDFLAGS = -lcrypt

all: gen-crypt

install-network-console:
	install -d $(DESTDIR)/bin
	install -m755 gen-crypt network-console network-console-menu $(DESTDIR)/bin
	install -d $(DESTDIR)/etc/ssh
	install -m644 sshd_config $(DESTDIR)/etc/ssh
	install -d $(DESTDIR)/usr/lib/post-base-installer.d/
	install -m755 post-base-installer $(DESTDIR)/usr/lib/post-base-installer.d/80network-console

clean:
	rm -f gen-crypt

=== debian/changelog ===
network-console (1.22) unstable; urgency=low

  [ Martin Michlmayr ]
  * Turn on the green "ready" status LED on the NSLU2 when SSH is ready.

 -- Martin Michlmayr <tbm@cyrius.com>  Tue, 18 Nov 2008 08:17:17 +0100

network-console (1.21) unstable; urgency=low

  [ Updated translations ]
  * Bengali (bn.po) by Mahay Alam Khan (মাহে আলম খান)
  * Bosnian (bs.po) by Armin Besirovic
  * Catalan (ca.po) by Jordi Mallach
  * Welsh (cy.po) by Jonathan Price
  * Danish (da.po)
  * Greek, Modern (1453-) (el.po)
  * Hindi (hi.po) by Kumar Appaiah
  * Croatian (hr.po) by Josip Rodin
  * Georgian (ka.po) by Aiet Kolkhi
  * Central Khmer (km.po) by KHOEM Sokhem
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Aigars Mahinovs
  * Macedonian (mk.po) by Arangel Angov
  * Nepali (ne.po) by Shiva Prasad Pokharel
  * Slovenian (sl.po) by Vanja Cvelbar
  * Serbian (sr.po) by Veselin Mijušković
  * Ukrainian (uk.po) by Borys Yanovych
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke

 -- Otavio Salvador <otavio@debian.org>  Sun, 21 Sep 2008 19:26:36 -0300

network-console (1.20) unstable; urgency=low

  [ Martin Michlmayr ]
  * Make 3 beeps on the Thecus N2100 when SSH is ready.

  [ Per Andersson ]
  * Run micro_evtd.command to indicate SSH is ready (for Buffalo devices).

 -- Martin Michlmayr <tbm@cyrius.com>  Sun, 17 Aug 2008 16:06:00 +0300

network-console (1.19) unstable; urgency=low

  [ Joey Hess ]
  * Install ssh keys before ssh is installed, to allow it to check them for
    weakness.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Croatian (hr.po) by Josip Rodin
  * Italian (it.po) by Milo Casagrande

 -- Otavio Salvador <otavio@debian.org>  Tue, 29 Jul 2008 12:31:00 -0300

network-console (1.18) unstable; urgency=low

  [ Martin Michlmayr ]
  * Change the health LED to solid blue on the HP mv2120 to indicate
    when the installer is ready for ssh connections.

  [ Updated translations ]
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)

 -- Martin Michlmayr <tbm@cyrius.com>  Sun, 20 Jul 2008 17:32:28 +0300

network-console (1.17) unstable; urgency=low

  * Change status led and sound buzzer on QNAP ts-109/209 (arm/armel) to
    indicate installer is ready for ssh connection.
  * Unset seen flags on password templates after clearing them.

  [ Updated translations ]
  * Belarusian (be.po) by Pavel Piatruk
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * Kurdish (ku.po) by Erdal Ronahi
  * Turkish (tr.po) by Mert Dirik

 -- Frans Pop <fjp@debian.org>  Mon, 14 Jul 2008 10:35:46 +0200

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: network-console
 Section: debian-installer
 Priority: optional
-Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Bastian Blank <waldi@debian.org>, Frans Pop <fjp@debian.org>
 Build-Depends: debhelper (>= 4.2), po-debconf (>= 0.5)
 Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/network-console

## network-console 1.22ubuntu1

=== debian/changelog ===
network-console (1.22ubuntu1) jaunty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Add support for public-key authentication.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 23 Nov 2008 12:52:48 +0000

network-console (1.21ubuntu1) jaunty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Add support for public-key authentication.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 15 Nov 2008 19:22:45 +0000

## network-console 1.23ubuntu1

=== debian/changelog ===
network-console (1.23ubuntu1) karmic; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Add support for public-key authentication.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Jun 2009 14:51:23 +0100

network-console (1.23) unstable; urgency=low

  [ Frans Pop ]
  * Remove myself as uploader.

  [ Christian Perrier ]
  * Bump debhelper compatibility level to 6
  * Set myself as uploader

  [ Updated translations ]
  * Asturian (ast.po) by Marcos Alvarez Costales
  * Bengali (bn.po) by Md. Rezwan Shahid
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po) by Piarres Beobide
  * Galician (gl.po) by Marce Villarino
  * Hindi (hi.po) by Kumar Appaiah
  * Kazakh (kk.po) by daur88
  * Malayalam (ml.po) by Praveen Arimbrathodiyil
  * Marathi (mr.po) by Sampada
  * Slovak (sk.po) by Ivan Masár
  * Tagalog (tl.po) by Eric Pareja
  * Vietnamese (vi.po) by Clytie Siddall

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Jun 2009 18:10:07 +0200

## network-console 1.24ubuntu1

=== debian/changelog ===
network-console (1.24ubuntu1) lucid; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Add support for public-key authentication.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 05 Dec 2009 21:05:14 +0000

network-console (1.24) unstable; urgency=low

  [ Martin Michlmayr ]
  * Change status led and sound buzzer on QNAP TS-119/219
    to indicate installer is ready for SSH connections.

  [ Updated translations ]
  * Asturian (ast.po) by Marcos Antonio Alvarez Costales
  * Czech (cs.po) by Miroslav Kure
  * Hindi (hi.po)
  * Italian (it.po) by Milo Casagrande

 -- Martin Michlmayr <tbm@cyrius.com>  Sat, 10 Oct 2009 21:42:23 +0100

=== debian/control ===
Source: network-console
Section: debian-installer
Priority: optional
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 6.0.0), po-debconf (>= 0.5)
Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/network-console

Package: network-console
XC-Package-Type: udeb
Architecture: any
Depends: ${misc:Depends}, configured-network, openssh-server-udeb (>= 1:3.8p1-1)
XB-Installer-Menu-Item: 2100
Description: Continue installation remotely using SSH

## network-console 1.26ubuntu2

=== debian/changelog ===
network-console (1.26ubuntu2) natty; urgency=low

  * Fix link line ordering to avoid breaking with 'ld --as-needed'.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Nov 2010 11:56:22 +0000

network-console (1.26ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Add support for public-key authentication.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Nov 2010 11:08:44 +0000

network-console (1.26) unstable; urgency=low

  [ Updated translations ]
  * Asturian (ast.po) by maacub
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bengali (bn.po) by Israt Jahan
  * Bosnian (bs.po) by Armin Beširović
  * Catalan (ca.po) by Jordi Mallach
  * Danish (da.po) by Jacob Sparre Andersen
  * Persian (fa.po) by Ebrahim Byagowi
  * Icelandic (is.po) by Sveinn í Felli
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Telugu (te.po) by Arjuna Rao Chavala

 -- Otavio Salvador <otavio@debian.org>  Fri, 12 Nov 2010 16:13:51 -0200

network-console (1.25ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Add support for public-key authentication.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 12 Oct 2010 12:31:17 +0100

network-console (1.25) unstable; urgency=low

  * Remove no longer needed Lintian override for missing Standards-
    Version field.
  * Upgrade to debhelper v7.
  * Drop no longer needed versioning in dependency on openssh-server-udeb.

  [ Updated translations ]
  * Asturian (ast.po) by astur
  * Belarusian (be.po) by Viktar Siarheichyk
  * Bengali (bn.po) by Israt Jahan
  * Danish (da.po) by Jacob Sparre Andersen
  * German (de.po) by Holger Wansing
  * Persian (fa.po) by acathur
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Marce Villarino
  * Hebrew (he.po) by Omer Zak
  * Italian (it.po) by Milo Casagrande
  * Central Khmer (km.po) by Khoem Sokhem
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Aigars Mahinovs
  * Macedonian (mk.po) by Arangel Angov
  * Marathi (mr.po) by Sampada
  * Romanian (ro.po) by ioan-eugen stan
  * Slovenian (sl.po) by Vanja Cvelbar
  * Simplified Chinese (zh_CN.po) by 苏运强

 -- Christian Perrier <bubulle@debian.org>  Sun, 11 Jul 2010 17:21:40 +0200

=== debian/control ===
Source: network-console
Section: debian-installer
Priority: optional
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 7), po-debconf (>= 0.5)
Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/network-console

Package: network-console
XC-Package-Type: udeb
Architecture: any
Depends: ${misc:Depends}, configured-network, openssh-server-udeb
XB-Installer-Menu-Item: 2100
Description: Continue installation remotely using SSH

## network-console 1.27

=== debian/changelog ===
network-console (1.27) unstable; urgency=low

  [ Colin Watson ]
  * Fix link line ordering to avoid breaking with 'ld --as-needed'.

  [ Updated translations ]
  * Lao (lo.po) by Anousak Souphavanh
  * Northern Sami (se.po) by Børre Gaup
  * Sinhala (si.po) by Danishka Navin
  * Slovenian (sl.po) by Vanja Cvelbar

 -- Otavio Salvador <otavio@debian.org>  Fri, 24 Dec 2010 19:18:58 -0200

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: network-console
 Section: debian-installer
 Priority: optional
-Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Bastian Blank <waldi@debian.org>, Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 7), po-debconf (>= 0.5)
 Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/network-console

## network-console 1.28ubuntu1

=== debian/changelog ===
network-console (1.28ubuntu1) oneiric; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Add support for public-key authentication.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 04 May 2011 00:20:13 +0100

network-console (1.28) unstable; urgency=low

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Czech (cs.po) by Miroslav Kure
  * Esperanto (eo.po) by Felipe Castro
  * Spanish (es.po) by Javier Fernández-Sanguino
  * Korean (ko.po) by Changwoo Ryu
  * Romanian (ro.po) by Eddy Petrișor
  * Northern Sami (se.po) by Børre Gaup
  * Slovak (sk.po) by Ivan Masár
  * Swedish (sv.po) by Daniel Nylander
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Uyghur (ug.po) by Sahran

 -- Christian Perrier <bubulle@debian.org>  Sat, 23 Apr 2011 11:50:12 +0200

## network-console 1.29

=== debian/changelog ===
network-console (1.29) unstable; urgency=low

  [ Samuel Thibault ]
  * Fix getting the local IP on hurd and kfreebsd.

  [ Updated translations ]
  * Hebrew (he.po) by Lior Kaplan

 -- Otavio Salvador <otavio@debian.org>  Sun, 24 Jul 2011 15:24:00 +0200

## network-console 1.29ubuntu1

=== debian/changelog ===
network-console (1.29ubuntu1) precise; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Add support for public-key authentication.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 18 Oct 2011 18:24:04 +0100

=== debian/control ===
Source: network-console
Section: debian-installer
Priority: optional
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 7), po-debconf (>= 0.5)
Vcs-Browser: http://git.debian.org/?p=d-i/network-console.git
Vcs-Git: git://git.debian.org/d-i/network-console.git

Package: network-console
XC-Package-Type: udeb
Architecture: any
Depends: ${misc:Depends}, configured-network, openssh-server-udeb
XB-Installer-Menu-Item: 2100
Description: Continue installation remotely using SSH

## network-console 1.30

=== debian/changelog ===
network-console (1.30) unstable; urgency=low

  [ Updated translations ]
  * Asturian (ast.po) by Mikel González
  * Belarusian (be.po) by Viktar Siarheichyk
  * Bulgarian (bg.po) by Damyan Ivanov
  * German (de.po) by Holger Wansing
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po)
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Kumar Appaiah
  * Indonesian (id.po) by Mahyuddin Susanto
  * Icelandic (is.po) by Sveinn í Felli
  * Italian (it.po) by Milo Casagrande
  * Kannada (kn.po) by Prabodh C P
  * Macedonian (mk.po) by Arangel Angov
  * Dutch (nl.po) by Jeroen Schot
  * Polish (pl.po) by Marcin Owsiany
  * Romanian (ro.po) by Ioan Eugen Stan
  * Sinhala (si.po)
  * Ukrainian (uk.po) by Borys Yanovych
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Otavio Salvador <otavio@debian.org>  Thu, 15 Mar 2012 14:51:22 -0300

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: network-console
 Section: debian-installer
 Priority: optional
-Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Bastian Blank <waldi@debian.org>, Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 7), po-debconf (>= 0.5)
 Vcs-Browser: http://git.debian.org/?p=d-i/network-console.git
